# staff-manager-feature-draft-contract-process

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-draft-contract-process` to execute the unit tests.
